Subject: Re: [PATCH net-next] [RFC] netns: enable cross-ve Unix sockets

From: Pavel Emelyanov <[email-masked]>
Date: Wed, 01 Oct 2008 19:31:13 +0400

> Yes per namespace, I agree.
> 
> If the option is controlled by the parent and it is done by sysctl, you 
> will have to make proc/sys per namespace like Pavel did with /proc/net, no ?

/proc/sys is already per namespace actually ;) Or what did you mean by that?